import React, { ReactElement } from "react";
import { Link } from "gatsby";

import { Content } from "@onegeo/gatsby-theme-onegeo";

function index(): ReactElement {
  return (
    <Content>
      <div className="prose">
        <Link to="/doc">Retour</Link>
        <h1>Gatsby-theme-onegeo</h1>
        <h2>Components</h2>
        <Link to="/doc/core/button">Button</Link>
        <br></br>
        <Link to="/doc/core/card">Card</Link>
        <br></br>
        <Link to="/doc/core/cardlist">CardList</Link>
        <br></br>
        <Link to="/doc/core/carousel">Carousel</Link>
        <br></br>
        <Link to="/doc/core/badge">Badge</Link>
        <br></br>
        <Link to="/doc/core/toc">Toc</Link>
        <br></br>
        <Link to="/doc/core/map">Map</Link>
        <br></br>
        <Link to="/doc/core/logo">Logo</Link>
        <br></br>
        <Link to="/doc/core/menu">Menu</Link>
        <br></br>
        <Link to="/doc/core/image">Image</Link>
        <br></br>
        <Link to="/doc/stats">Stats</Link>
      </div>
    </Content>
  );
}

export default index;
